Wartungsarbeiten am 19.09.07 von 11:00 bis 14:00 Uhr

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    Information: The EMERGENCY community board is completely free and is financed by advertisement. Please deactivate adblocker if you use this site. Thank you!

    • Wartungsarbeiten am 19.09.07 von 11:00 bis 14:00 Uhr

      Aufgrund von Wartungsarbeiten an unserem Server wird das FanForum euch am 19.09.07 zwischen 11:00 und 14:00 Uhr nicht zur Verfügung stehen.

      Technische Leitung || Ich schreibe mit englischem Tastaturlayout und daher mit ae, ue, oe und ss.
    • Äußerlich nichts. Es wird die Festplatte vergrößert und von PHP 4 auf PHP 5 umgestellt.
      Das Forum sollte also nachher genauso wie vorher funktionieren ;)

      Technische Leitung || Ich schreibe mit englischem Tastaturlayout und daher mit ae, ue, oe und ss.
    • Original von joschi003
      hmm... schon überprüft ob die $_GET und $_POST vars alle gesetzt sind? ^^
      Joschi


      Würde mich auch intressieren ob Burning Board den Wechsel so mitmacht. Das mit dem $_GET und $_POST war für mich ein Grund mich gegen PHP5 zu entscheiden. Darf man fragen warum ihr umsteigt?

      Gruß,

      Julian

      The post was edited 1 time, last by julian ().

    • Original von julian
      Original von joschi003
      hmm... schon überprüft ob die $_GET und $_POST vars alle gesetzt sind? ^^
      Joschi


      Würde mich auch intressieren ob Burning Board den Wechsel so mitmacht. Das mit dem $_GET und $_POST war für mich ein Grund mich gegen PHP5 zu entscheiden. Darf man fragen warum ihr umsteigt?

      Gruß,

      Julian

      Die aktuellste Version macht, wie es bereits erwähnt wurde, den Wechsel auf PHP 5 problemlos mit. Die Hauptursache ist jedoch, dass PHP 4 bald nicht mehr weiterentwickelt wird und PHP 5 ausgereift genug ist. Hier mal die Newsmeldung von php.net:

      PHP 4 end of life announcement

      Today it is exactly three years ago since PHP 5 has been released. In those three years it has seen many improvements over PHP 4. PHP 5 is fast, stable & production-ready and as PHP 6 is on the way, PHP 4 will be discontinued.

      The PHP development team hereby announces that support for PHP 4 will continue until the end of this year only. After 2007-12-31 there will be no more releases of PHP 4.4. We will continue to make critical security fixes available on a case-by-case basis until 2008-08-08. Please use the rest of this year to make your application suitable to run on PHP 5.

      Technische Leitung || Ich schreibe mit englischem Tastaturlayout und daher mit ae, ue, oe und ss.